body{
margin:0;
font-family:Arial;
background:#f2f2f2;
}

.header{
background:red;
padding:10px;
}

.header img{
height:60px;
}

.menu{
background:#111;
padding:10px;
}

.menu a{
color:white;
margin:10px;
text-decoration:none;
}

.ticker{
background:black;
color:white;
padding:8px;
}

.container{
display:flex;
width:95%;
margin:auto;
}

.left{
width:70%;
}

.right{
width:30%;
background:white;
padding:10px;
}

.news{
background:white;
margin:10px;
padding:10px;
}

.news img{
width:100%;
}